body{
    font-family: µ¸¿ò,µ¸¿òÃ¼,dotum!important ;
	}

ul#k2wiz_GNB_ul_2527531.ul_2 {
    left: -380px !important;
}
ul#k2wiz_GNB_ul_2527560.ul_2 {
    left: 260px !important;
}

/*** main Board ***/
.miniBox .skin_002 a.more {
    background: url("/user/masscomm/mycodyimages/more.png") no-repeat right bottom;
    width: 15px;
    height: 15px;
}
.miniboard-container ul li {
    border-width: 0 !important;
}
.miniboard-container ul li a {
    color: #c0bfbf !important;
}
.miniboard-container ul li span.date {
    color: #c0bfbf !important;
}
.miniboard-container ul, .miniList-container ul, .miniGallery-container ul {
    padding: 20px 0 0 0 !important;
}

/*** mainVisual BTN .skin_003***/
#mainVisualWrap.skin_003 .bx-pager a {
  width: 17px !important;
  height: 17px !important;
}
#mainVisualWrap.skin_003 .bx-pager a.active {
  background-color: #f39800 !important;
}


/*** pageContent layout ***/
.neoPageContent{
	position: absolute;
	top: 230px;
	width: 894px;
	left: 63px;
	padding-bottom:60px;
}
.neoPageContent .dethMenu{
	display: block;
	padding-top: 80px;
	left:25px;
	position: relative;
}
.neoPageContent .dethMenu li{
	float: left;
	padding: 0 15px 0 15px;
	background: url('/user/masscomm/mycodyimages/menuli_bg.gif') right 4px no-repeat;
}
.neoPageContent .dethMenu li:last-child{background:none;}
.neoPageContent .dethMenu li.Onmenu a{
    color: #FF7B00 !important;
	font-weight:bold;
}
.neoPageContent .dethMenu li a {
	color: #333 !important;
}
.neoPageContent .dethMenu li a:hover {
	color: #FF7B00 !important;
}

.neoPageContent .dethMenu2{
	display: block;
	padding-top: 80px;
	left:230px;
	position: relative;
}
.neoPageContent .dethMenu2 li{
	float: left;
	padding: 0 15px 0 15px;
	background: url('/user/masscomm/mycodyimages/menuli_bg.gif') right 4px no-repeat;
}
.neoPageContent .dethMenu2 li.Onmenu a{
    color: #FF7B00 !important;
	font-weight:bold;
}
.neoPageContent .dethMenu2 li a {
	color: #333 !important;
}
.neoPageContent .dethMenu2 li a:hover {
	color: #FF7B00 !important;
}



/*** footer layout ***/
#jwWrapFooter{
	background-color:;
	background-image:url('/user/masscomm/mycodyimages/bottom_bg.png');
	background-repeat: repeat-x;
	height:130px;
}
#footer {
	background-color: ;
	padding: 30px 0 0 17px;
	height:130px;
}
#footer .privacy {color:#999; }
#footer .privacy a { color:#d8d8da; text-decoration:none; margin-right:5px; }
#footer .address {color:#999; margin:10px 0 0 0; }
#footer .address strong { color:#d8d8da; }
#footer .address a {color:#d8d8da; text-decoration:none; }
#footer .copyright {color:#999; font-size:0.95em; margin:0 0 30px 0;}


/*** pageContent layout ***/
.htmlWrap .k2conWrap.typeImgFloatL .conbuilPhoto {
    float: left;
    margin: 0 50px 5px 0 !important;
}

.pagerTab {
	text-decoration: none;
	color:#CCC;
	text-align:center;
}
.pagerTab a {
	text-decoration: none;
	color:#666 !important;
}
.pagerTab .pageOn {
	color: #FF7B00;
	font-weight:bold;
}

.SubboxTxt {
    border-width: 1px;
    border-color: #ddd;
    background-color: #f8f8f8;
    padding: 20px 20px;
	display: inline-block;
	width: 430px;
    margin-left: 0 !important;
	margin-top: 15px !important;
}

.SubconTitle {
    color: #222;
    font-size: 18px;
    font-family: 'Nanum Gothic','nanumgothic';
    font-weight: bold;
	margin-bottom: 15px;
}
#GNB-container.skin_001 ul#text li a{color:#fff !important;}